<!DOCTYPE html>
<html>
	<head>
		
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		
		<title>Student's Infomation</title>

		<style>
        
        body {
            height: 100vh;
            margin:0;
            padding:0;
            background-color:#BEBEBE;
        }

		nav {
            background-size:500px ;
            background-image: url(TU_main-logo.png);
            background-repeat:no-repeat ;
        }

        p {
        	margin-left: 30px;
    		color: #AF0000 ;
            margin-top: -50px;
            color: #BEBEBE;
    		font-size: 45px;
        }

        label {
            font-size: 25px;
            margin-left: 85px;
        }

        button{
        	margin-left: 175px;
        	width : 4%;
        	height: 5%;
        }
             
        hr.head {
            margin-left: 70px;
    		color: #AF0000 ;
   			border: 4px solid #AF0000;
    		background-color:#AF0000;
    		margin-top: -42px;
    		width:23%
  		}


        .topPage {
            background-color:#FAF2DF;
            width:100;
            height:300px;
        }

        .vertical {
        	margin-top: px;
        	margin-left: 85px;
            border-left: 5px solid #FAF2DF;
            height: 450px;
        }
			
	</style>
	
</head>

	<body onload="loadDoc()">
		
		<div class="topPage">
			<br>
			<nav style=" height:200px; width:auto; margin: 0px; margin-top: 1%;
			margin-left: 67%;margin-bottom: 8px padding: 0; ">
				
			</nav>
		
			<p><b>&emsp;ข้อมูลของนักศึกษา</b></p>
			<hr class = "head"></div>
		</div>
		
		<br><br><br><br><br>
		<div class= "vertical">
			<label>วันที่ :</label>
			<label id="date"> </label><br>
			<label >Student Name: </label>
			<label id="name" ></label><br>
			<label >เลขทะเบียน: </label>
			<label id="num"></label><br>
			<label >ชั้นปีที่: </label>
			<label id="class"></label><br>
			<label >สาขาวิชา: </label>

			<label id="fos"></label><br>
			<label >ที่อยู่: </label>
			<label id="address"></label><br>
			<label >หมู่: </label>
			<label id="moo"></label><br>
			<label >ตำบล: </label>
			<label id="tumbol"></label><br>
			<label >อำเภอ: </label>
			<label id="amphur"></label><br>
			<label >จังหวัด: </label>
			<label id="province"></label><br>
			<label >รหัสไปรษณีย์: </label>
			<label id="postalCode"></label><br>

			<label >เบอร์โทรศัพท์: </label>
			<label id="mobilePhone"></label><br>
			<label >เบอร์โทรศัพท์บ้าน: </label>
			<label id="phone"></label><br>
			<label >อาจารย์ทีปรึกษา: </label>
			<label id="advisor"></label><br>	
			</div>

			<br><br>
			<button type="button" onclick="window.history.back()"><font size = "4">Back</button>
			
	</body>

	<script src='info.js'>

	</script>
</html>